body {
	--form-ui-color-1: var(--secondary-color);
	--form-ui-color-2: var(--secondary-color-light);
	--form-ui-color-3: var(--secondary-color-lighter);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 15px;
}

p:has(img) {
	margin-bottom: 10px;
}

.footer .menu-item-119 {
	display: none;
}

.archive,
.blog,
.single-post {
	background-color: var(--secondary-color-lighter);
}

.main-content--sidebar-right .sidebar {
	border-left: 1px solid var(--secondary-color-light);
}

.header:not(.header--sticky) {
	border-bottom: 1px solid var(--secondary-color-light);
}

.page-header--full-height {
	padding: 0;
	height: 100dvh;
	display: flex;
	align-items: center;
}

label {
	font-size: 13px;
}

input:not([type]),
input[type=date]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=search]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=text]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=url]:not(.browser-default),
textarea.materialize-textarea,
input:not([type=submit]),
textarea,
select {
	border: 0;
	border-bottom: 2px solid var(--form-ui-color-2);
	border-radius: 0;
}

label {
	font-size: 17px;
	font-weight: normal;
}

input[type=submit] {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}

.main-nav .menu > li > a {
	line-height: initial;
}

.main-nav .menu-item__label {
	font-size: 16px !important;
}

@media only screen and (max-width : 600px) {

h1 {
	font-size: 40px;
}

h1 span {
	font-size: inherit !important;
}

h2 {
	font-size: 30px;
}

.align-items-start-on-mobile .content-layout {
	justify-content: flex-start !important;
}

}

